/* Class = "NSButtonCell"; title = "Registration"; ObjectID = "19"; */
"19.title" = "Registracija";

/* Class = "NSTextFieldCell"; title = "Registration"; ObjectID = "172"; */
"172.title" = "Registracija";

/* Class = "NSTextFieldCell"; title = "Please enter your license details from the email we have sent you:"; ObjectID = "173"; */
"173.title" = "Molimo unesite podatke o licenci iz email poruke koju smo Vam poslali:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "178"; */
"178.title" = "Registriraj";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "73"; */
"73.title" = "Kupi TotalSpaces2 Sada";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "159"; */
"159.title" = "Kupi TotalSpaces2 Sada";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "179"; */
"179.title" = "Kupi TotalSpaces2 Sada";

/* Class = "NSTextFieldCell"; title = "Invalid license code"; ObjectID = "61"; */
"61.title" = "Neispravna licenca";

/* Class = "NSTextFieldCell"; title = "Please go back and try again."; ObjectID = "63"; */
"63.title" = "Molimo, vratite se natrag i pokušajte opet.";

/* Class = "NSTextFieldCell"; title = "To purchase a license for TotalSpaces2, please visit BinaryAge web store."; ObjectID = "75"; */
"75.title" = "Za kupnju licence za TotalSpaces2, molimo Vas posjetite BinaryAge web trgovinu.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "62"; */
"62.title" = "Natrag";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "206"; */
"206.title" = "Natrag";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "210"; */
"210.title" = "Natrag";

/* Class = "NSTextFieldCell"; title = "Thanks for registering!"; ObjectID = "33"; */
"33.title" = "Hvala na registraciji!";

/* Class = "NSTextFieldCell"; title = "This TotalSpaces2 copy is licensed to:"; ObjectID = "34"; */
"34.title" = "Ova kopija TotalSpaces2-a glasi na:";

/* Class = "NSButtonCell"; title = "Change License"; ObjectID = "36"; */
"36.title" = "Izmijeni Licencu";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "32"; */
"32.title" = "Zatvori";

/* Class = "NSWindow"; title = "TotalSpaces2 Registration"; ObjectID = "1"; */
"1.title" = "TotalSpaces2 Registracija";

/* Class = "NSTextFieldCell"; title = "Licensed to"; ObjectID = "17"; */
"17.title" = "Licencirano za";

/* Class = "NSTextFieldCell"; title = "Thank you for using TotalSpaces2!"; ObjectID = "188"; */
"188.title" = "Hvala na korištenju TotalSpaces2-a!";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "37"; */
"37.placeholderString" = "Ime";

